liboakleaf.so.0 liboakleaf0 #MINVER#
* Build-Depends-Package: liboakleaf0-dev
 __fluxmean_MOD_fmean32@Base 0.0.0
 __fluxmean_MOD_fmean64@Base 0.0.0
 __likescale_MOD_iscale@Base 0.0.0
 __madmean_MOD_madmed@Base 0.0.0
 __madmean_MOD_madwmed@Base 0.0.0
 __medians_MOD_median_double@Base 0.0.0
 __medians_MOD_median_single@Base 0.0.0
 __medians_MOD_qmedian_double@Base 0.0.0
 __medians_MOD_qmedian_single@Base 0.0.0
 __minpacks_MOD_hybrd2@Base 0.0.0
 __minpacks_MOD_hybrj2@Base 0.0.0
 __minpacks_MOD_lmder2@Base 0.0.0
 __minpacks_MOD_lmder3@Base 0.0.0
 __minpacks_MOD_lmdif2@Base 0.0.0
 __minpacks_MOD_lmdif3@Base 0.0.0
 __minpacks_MOD_qrinv@Base 0.0.0
 __minpacks_MOD_qrsolve@Base 0.0.0
 __neldermead_MOD_nelmin1@Base 0.0.0
 __neldermead_MOD_nelmin@Base 0.0.0
 __oakleaf_MOD_rmean_real32@Base 0.0.0
 __oakleaf_MOD_rmean_real64@Base 0.0.0
 __oakleaf_MOD_rwmean_real32@Base 0.0.0
 __oakleaf_MOD_rwmean_real64@Base 0.0.0
 __quantilmean_MOD_ecdf@Base 0.0.0
 __quantilmean_MOD_qbracket@Base 0.0.0
 __quantilmean_MOD_qmean@Base 0.0.0
 __quantilmean_MOD_quantile@Base 0.0.0
 __quantilmean_MOD_quantilefun@Base 0.0.0
 __quicksorter_MOD_qsort@Base 0.0.0
 __rfun_MOD_dhuber@Base 0.0.0
 __rfun_MOD_dtukey@Base 0.0.0
 __rfun_MOD_huber@Base 0.0.0
 __rfun_MOD_ihuber@Base 0.0.0
 __rfun_MOD_itukey@Base 0.0.0
 __rfun_MOD_tukey@Base 0.0.0
 __rfun_MOD_tukeys@Base 0.0.0
 __robustline_MOD_rline@Base 0.0.0
 __robustmean_MOD_rmean_estimator@Base 0.0.0
 __weightedmean_MOD_rwmean_estimator@Base 0.0.0
 fmin_@Base 0.0.0
 zeroin_@Base 0.0.0
